.folderList { margin-top: 10px; *margin-top: 0; }

.folderList .closedFolderTitle, .folderList .openedFolderTitle { margin-top: 10px; padding-left: 20px; cursor: pointer; }
.folderList .closedFolderTitle { background: url(/css/front/common/images/tick_right_light.png) no-repeat scroll 3px 3px; }
.folderList .openedFolderTitle { background: url(/css/front/common/images/tick_down_light.png) no-repeat scroll 3px 3px; }

.learningFeedTitleToDoFolder, .learningFeedTitleCompletedFolder {
  border-bottom: 1px solid #918D84;
  font-size: 18px;
  height: 30px;
  margin: 10px 0 0 0;
  line-height: 1.5;
}

.learningFeedTitleToDoFolder {
  padding-left: 40px;
}

.learningFeedTitleCompletedFolder {
  padding-left: 45px;
}

.folderDescription {
  margin-bottom: 15px;
  width: 68%;
  cursor: pointer;
}

.folderTitle, .folderStats {
  margin-top: 10px;
}

.folderStats {
  float: right;
  width: 20%;
  text-align: right;
}

#stepsContainer .learningobjectMandatory { padding-left: 33px; background: url(/css/front/blended_distance/images/icon_mandatory_content.png) no-repeat scroll 5px center transparent; }
#stepsContainer .learningobject { padding-left: 33px; }

.clearFix {}